Q24 firmware 6.57g ---->OS version ??


#1

Q2 4 plus + 6.57g :

At +Wopen=2

+WOPEN: 2,“AT v03.12”,“AT v03.12”

why?? 6.57g—>OS 3.16 ,why ???

Can I load My OpenAT App by SDK3.21 ???

(SDK 3.21 have 6.57g /OS 3.16 )


#2

Why not??

So long as the versions in the SDK match the versions in the unit, you are OK.